/* Inner Content - BEGIN */
.inner_content {
	padding:3em 1em 4em 1em;
}

.inner_content:after, .inner_content:before {
    content:"";
    display:block;
    clear:both;
}

.inner_content .sfContentBlock {
    padding-right: 20%;
}


.inner_content h1 {
	font-family: 'AlianzaSlab500';
	text-rendering: geometricPrecision;
	font-size: 3em;
	line-height:1.3em;
	font-weight: 200;
	color: #535353;
	margin: 0 0 0.5em 0;
}

.inner_content h2 {
	font-family: 'AlianzaSlab500';
	text-rendering: geometricPrecision;
	font-size: 2.6em;
	line-height:1.3em;
	font-weight: 200;
	color: #535353;
	margin: 1em 0 0.25em 0;
}

.inner_content h3 {
	font-family: 'AlianzaSlab500';
	text-rendering: geometricPrecision;
	font-size: 2.2em;
	line-height:1.3em;
	font-weight: 200;
	color: #535353;
	margin: 1em 0 0.25em 0;
}

.inner_content h4 {
    font-family: 'AlianzaSlab500';
    text-rendering: geometricPrecision;
	font-size: 1.8em;
	line-height:1.3em;
	font-weight: 400;
	color: #535353;
	margin: 1em 0 0.25em 0;
}

.inner_content h5 {
    text-rendering: geometricPrecision;
	font-size: 1.8em;
	line-height:1.3em;
	font-weight: 700;
	color: #535353;
	margin: 1em 0 0.25em 0;
}

.inner_content h6 {
    text-rendering: geometricPrecision;
	font-size: 1.4em;
	font-weight: 700;
	color: #535353;
	margin: 1em 0 0.25em 0;
}

.inner_content a { 
    color:#00adf0;
    text-decoration: underline;
}

.inner_content a:hover { 
    color:#56CBF8;
    text-decoration: none;
}

.inner_content img { 
    display:block;
    max-width:100%;
}

.inner_content img[style *="left;"] {
    margin: 0 1em 1em 0;
}

.inner_content img[style *="right;"] {
    margin: 0 0 1em 1em;
}

.inner_content img[style *="middle;"] { 
    margin: 0 auto;
}

.inner_content p {
	font-size: 1.99em;
	line-height:1.2em;
	margin: 0 0 0.75em 0;
	color: #535353;
	font-weight: 300;
}

.inner_content em {
	font-size:1em;
}

.inner_content ol li {
    color: #535353;
    font-size: 1.8em;
    font-weight: 400;
    line-height: 1.3em;
    margin-bottom: 0.5em;
}
.inner_content ul li {
    color: #535353;
    font-size: 1.8em;
    font-weight: 400;
    line-height: 1.3em;
    margin-bottom: 0.5em;
}

.inner_content li li {
    font-size:1em;
}

.inner_content li p {
    font-size: 1em;
}

.inner_content .page_menu_holder ul li:before {
    display:none;
}
.inner_content table {
    font-size:1em;
}

.inner_content table td, .inner_content table tr td {
    font-size: 1.8em;
    line-height: 1.3em;
    padding: 0.5em 0;
    vertical-align: top;
}

.inner_content table tr td td { font-size:1em;}

/* Inner Content - END */

/* forms
******************/
.inner_content .FieldWrapper table {
    font-size: 1em;
    margin-bottom: 1.25em;
}
.inner_content .FieldWrapper table.NominationTable {
    width:100%;
}
.FieldWrapper table.NominationTable a {
    font-size: 1em;
}
.inner_content .FieldWrapper .Label + table {
    float: right;
    width: 56%;
}
.inner_content .FieldWrapper .Label + table td {
    padding:0.1em;
}
.inner_content .FieldWrapper table td {
    padding:0.2em 0.5em;
    vertical-align:middle;
}
.inner_content .FieldWrapper td {
    padding: 0.1em 0;
}
.inner_content .FormWrapper h1 {
    margin: 0 0 1em 0;  color: #fff;  background-color: #535353;  display: block;  padding: 0.5em 0.7em;  width: auto;  float: left;  clear: both;
}
.inner_content .FieldWrapper + h2 {
    float: left;
    margin: 2em 2% 0.5em 2%;
    clear: both;
    width: 96%;
}
.inner_content .FieldWrapper + h2 {
    margin: 1em 2% 0.5em 2%;
}
.inner_content .FormWrapper h3 {
    background-color: rgb(236, 236, 236);
    padding: 0.25em 5% 0.25em 5%;
    font-size: 2em;
    width: 90%;
    float: left;
    color: #535353;
    background: rgba(236, 236, 236, 1);
    margin-bottom: 0.5em;
}

.inner_content .formSection h2 {
    background-color: rgba(239, 241, 247, 0.36);
    padding: 0.25em 3% 0.25em 4.5%;
    width: 92.5%;
    font-size: 1.8em;
    color: #747474;
    margin-bottom: 2em;
    border-bottom: 1px solid #F6F3F3;
    border-top: 1px solid #F7F5F5;
    margin: 0 0 1em 0;
}

.inner_content 
.autoDuesPaymentFormValidationMessage {
    color: red;
    font-size: 2.25em;
}
